
/*****************************/
/*****  STYLES GENERAUX  *****/
/*****************************/

body, .bodywrapper th, .bodywrapper td{
	margin:0;
	font-size:0.8em;
	font-family:Arial, Helvetica, sans-serif;
}

.bodywrapper hr{
	border:none;
	border-top:solid 1px #999;
	margin:20px 0px;
}

.bodywrapper th, .bodywrapper td{
	font-size:1em;
	line-height:1.2em;
}

.bodywrapper h1{
	padding:0px 0px 5px 0px;
	margin-bottom:5px;
	font-size:1.2em;
	font-weight:bold;
	color:#98c006;
}

.bodywrapper h2{
	padding:0px 0px 15px;
	font-size:1.2em;
}

.bodywrapper h3{
	font-size:1.0em;
	font-weight:bold;
	color:#7d7e7c;
}

.bodywrapper p{ /* -> OK */
	margin:0px 0px 20px 0px;
	line-height:2em;
}
.bodywrapper .italic{ /* -> OK */
	font-style: italic; 
	font-size: 10.5px !important; 
}
.bodywrapper .text90{ /* -> OK */
	font-size:90%;
}

.bodywrapper .text110{ /* -> OK */
	font-size:110%;
}

.bodywrapper .colorSt-prex{ /* -> OK */
	color:#568E27;
}
.bodywrapper .colorMainSt-prex{ /* -> OK */
	color:#98c006;
}
.bodywrapper .colorGrey{ /* -> OK */
	color:#58595B;
}
.bodywrapper ul, .bodywrapper ol{ /* -> OK */
	margin:10px 0px 0px 0;
}

.bodywrapper ul li{ /* -> OK */
	list-style:disc;
}

.bodywrapper ol li{ /* -> OK */
	list-style:decimal;
}

.bodywrapper li{ /* -> OK */
	margin:0px 0px 5px 15px;
	line-height:1.3em;
}

.bodywrapper sup{ /* -> OK */
	vertical-align:super;
	font-size:80%;
	line-height:60%;
}

.bodywrapper a:link, .bodywrapper a:visited, #map{ /* -> OK */
	color:#999;
	text-decoration:underline;
}
.bodywrapper a:link, .bodywrapper a:visited{ /* -> OK */
	color:#999;
	text-decoration:none;
}

.bodywrapper a:hover{ /* -> OK */
	text-decoration:none;
}

.bodywrapper blockquote{ /* -> OK */
	margin-left:30px;
}

.bodywrapper .warning{ /* -> OK */
	color:#F00;
	font-weight:bold;
}

.bodywrapper .helpIcon{
	vertical-align:middle;
	margin-left:5px;
	cursor:pointer;
}
.bodywrapper .helpWindow{
	position:absolute; 
	display:none;
	background:#FFF; 
	padding:10px 10px 0px 10px;
	margin-top:5px;
	border:solid 1px;
	-web-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:3px 3px 5px #666;
	box-shadow:3px 3px 5px #666; 
}

.clear{ /* -> OK */
	clear:both;
	line-height:0;
	font-size:0;
	margin:0;
	padding:0;
}

.texte-a-remplacer{
	background:#FFC;
}
